@charset "utf-8";
/* CSS Document 合肥赢点网络营销策划有限责任公司 www.hfyingdian.com    公共样式 */
body,td,th {font-size: 14px;color: #333333; font-family:微软雅黑;}
body {margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;}
a:link {color: #333333;text-decoration: none;}
a:visited {text-decoration: none;color: #333333;}
a:hover {text-decoration: none;color: #007eff;}
a:active {text-decoration: none;}
img{ border:0; max-width:100%;}
ul,li,dl,dt,dd,p,h1,h2,h3,h4,h5,ol{ padding:0; margin:0; list-style:none;}
.clear{ clear:both;}
.pt20{ padding-top:20px;}
.pt40{ padding-top:40px;}
.mainbox{ clear:both; max-width:1200px; margin:0 auto;}
.main{clear:both; width:calc(100% - 4%); margin:0 2%;}
.fl{ float:left;}
.fr{ float:right;}
*{box-sizing: border-box;}
/*****header****/
.logo{ float:left; padding:30px 0;}
.logo span{ float:left; padding-top:10px;}
.logo h2{ float:left; padding-left:10px; color:#007eff; font-size:36px; font-weight:600;letter-spacing:3px;}
.logo h2 p{ font-size:34px; color:#000000; font-weight:normal;font-family:Arial; letter-spacing:5px;}
.tel{ float:right; background:url(../images/tel.png) left center no-repeat; margin:30px 0; padding-left:80px;}
.tel h3{ font-size:20px; font-weight:normal;}
.tel p{ font-size:25px; color:#0065cd;}
.tel p a{color:#0065cd;}
.hdtt{ clear:both; width:100%; height:180px;}

.hdbg{ clear:both; width:100%;background:url(../images/topbg.jpg) no-repeat; border-top:4px #0065cd solid; position:absolute; z-index:10;}
.dl-menuwrapper{ display:none;}
/****banner******/
.banner {position: relative;width: 100%;font-size: 18px;line-height: 24px;text-align: center;color: rgba(255,255,255,.6);clear:both;}
.banner ul {list-style: none;width: 300%;}
.banner ul li {	display: block;	float: left;width: 33%;height:auto; overflow:hidden;-o-background-size: 100% 100%;-ms-background-size: 100% 100%;-moz-background-size: 100% 100%;-webkit-background-size: 100% 100%;background-size: 100% 100%;}
.banner .inner {padding: 160px 0 110px;}
.banner h1, .banner h2 {font-size: 40px;line-height: 52px;color: #fff;}
.banner .btn {display: inline-block;margin: 25px 0 0 0;padding: 9px 22px 7px;	clear: both;color: #fff;font-size: 12px;font-weight: bold;	text-transform: uppercase;	text-decoration: none;
border: 2px solid rgba(255,255,255,.4);	border-radius: 5px;}
.banner .btn:hover {background: rgba(255,255,255,.05);	}
.banner .btn:active {-webkit-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));-moz-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));		-ms-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));		-o-filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));		filter: drop-shadow(0 -1px 2px rgba(0,0,0,.5));	}
.banner .btn, .banner .dot {-webkit-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));-moz-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));	-ms-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));	-o-filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));	filter: drop-shadow(0 1px 2px rgba(0,0,0,.3));}
.banner .dots {	position: absolute;	left:40%;right: 20;bottom:10px;width:20%;}
.banner .dots li {display: inline-block;*display: inline;zoom: 1;width: 7px;height: 7px;line-height: 10px;margin: 0 4px;
text-indent: -999em;*text-indent: 0;border: 2px solid #FFFFFF;	border-radius: 6px;	cursor: pointer;opacity: .4;-webkit-transition: background .5s, opacity .5s;		-moz-transition: background .5s, opacity .5s;		transition: background .5s, opacity .5s;	}
.banner .dots li.active {background: #FFFFFF;opacity: 1;}
.banner .arrows { display:none;}
.banner .arrow {display: inline;padding-left: -100px;	cursor: pointer;}
.prev,.next{ display:none;}

/***关于我们**/
.abbox{ clear:both; padding:0 6%;}
.ab_tit{text-align: center;margin: 60px 0;position: relative;}
.ab_tit h2{font-size: 110px;color: #f6f6f6;letter-spacing: 0;line-height: 90px;font-family: "Arial";text-align: center;z-index: -1;width: 100%;position: absolute;left: 0;right: 0;top: 0;}
.ab_tit h3{font-size: 38px;color: #333;line-height: 75px;font-weight: bold;}
.ab_txt{line-height:30px;}
.ab_video{ float:left; padding-right:20px; max-width:500px;}

.ab_list{ clear:both; width:100%;}
.ab_list li{ width:20%; float:left; text-align:center;}
.ab_list li img{border-radius:100px; height:200px;}
.ab_list li p{ font-size:20px; font-weight:bold; padding:10px 0;}

/***课程**/
.kcbg{ clear:both; background:url(../images/kcbg.jpg) no-repeat; min-height:450px; width:100%; padding:60px 0;}
.kc_list{ clear:both; width:100%;}
.kc_list li{ float:left; width:calc(25% - 4%); margin:0 2%; text-align:center;}
.kc_list li a{ background-color: rgba(255,255,255,0.1); display:block; color:#FFF; padding:40px 0; min-height:333px;}
.kc_list li a:hover{ background-color: rgba(255,255,255,0.4);}
.kc_list h3{ font-size:25px; font-weight:normal; border-bottom:1px #FFFFFF solid; padding:20px 0; display:block; margin:0 30px; clear:both;}
.kc_list p{ padding:20px 20px 0 20px; line-height:25px;}

/***活动案例**/
.csbg{ clear:both; width:100%;}
.tab-frame input {display:none}
.tab-frame label {display:block;float:left;padding:5px 10px;cursor:pointer}
.tab-frame input:checked+label {background:black;color:white;cursor:default}
.tab-frame .tab {display:none;padding:5px 10px;clear:left}
.tab-frame input:nth-of-type(1):checked~.tab:nth-of-type(1),.tab-frame input:nth-of-type(2):checked~.tab:nth-of-type(2),.tab-frame input:nth-of-type(3):checked~.tab:nth-of-type(3),.tab-frame input:nth-of-type(4):checked~.tab:nth-of-type(4),.tab-frame input:nth-of-type(5):checked~.tab:nth-of-type(5),.tab-frame input:nth-of-type(6):checked~.tab:nth-of-type(6),.tab-frame input:nth-of-type(7):checked~.tab:nth-of-type(7),.tab-frame input:nth-of-type(8):checked~.tab:nth-of-type(8) {display:block;}

.fwbg{ clear:both; width:100%; background:#fafafa; padding:5px 0;}
.fw_tit{text-align: center; margin: 60px 0;position: relative;}
.fw_tit h2{font-size: 110px; color:#efefef;letter-spacing: 0;line-height: 90px;font-family: Arial;text-align: center;width: 100%;position: absolute;left: 0;right: 0;top: 0;}
.fw_tit h3{font-size: 38px;color:#333;line-height: 75px;font-weight: bold;z-index:10; position:relative;}
.fw_list{ clear:both; width:100%;}
.fw_list li{ float:left; width:16.66667%; border:1px #CCC solid;margin: 0 0 -1px -1px; background:#FFF;}

/****news**/
.nw_list{ clear:both; width:100%;}
.nw_list dl{ float:left; width:calc(50% - 2%); margin:1%; padding:16px;border-radius:4px;box-shadow: 0px 0px 6px 1px rgba(78,78,78,0.1);}
.nw_list dl:hover{box-shadow: 0px 0px 10px 5px rgba(0,126,255,0.3);cursor:pointer}
.nw_list dl dt{ float:left; width:200px;}
.nw_list dl dt img{ height:130px;}
.nw_list dl dd{ float:right; width:calc(100% - 220px);}
.nw_list dl dd h3{ font-size:18px; padding:10px 0; font-weight:normal; height:32px; overflow:hidden;}
.nw_list dl dd p{ line-height:28px; color:#6b6b6b; height:50px; overflow:hidden;}
.nw_list dl dd i{ float:right; color:#6b6b6b; padding:5px 10px 0 0; font-style:normal;}

/****footer*****/
.ftbg{ clear:both; width:100%; background:#212121; height:auto; padding:30px 0 20px 0;}
.ftmenu{ width:100%;padding-top:10px;color:#999999; clear:both;}
.ftmenu li{ float:left;line-height:30px; padding-right:6.5%;}
.ftmenu li h3{ font-size:16px; color:#FFF; padding-bottom:10px;}
.ftmenu li a{ color:#afafaf;}
.ftmenu li a:hover{ color:#009bff;}
.ftmenu li i{ font-style:normal; background:url(../images/qq.png) no-repeat; width:17px; height:17px; display:inline-block;margin: 0px 3px 0 10px;}
.link{ color:#999999; padding-top:20px;}
.link a{ padding:0 5px; color:#afafaf;}
.link a:hover{ color:#009bff;}
.fter{ text-align:center;}
.ftcopy{clear:both; padding-top:20px; background:url(../images/line.png) top repeat-x;color:#999999; margin-top:20px; text-align:center;}
.ftcopy a{color:#999999;}

.message{ clear:both; border-top:1px #e5e5e5 solid; padding:30px 0;}
.message input{margin-right: 1%;padding-left: 1%;margin-bottom: 10px;}
.message textarea{margin-right: 1%;padding-left: 1%;margin-bottom: 10px;}
.intxt{background-color: #f0f0f0;border: medium none;color: #333;font-size: 16px;height: 59px;line-height: 59px;width: 17%;}
.intxt2{background-color: #f0f0f0;border: medium none;color: #333;font-size: 16px;height: 59px;line-height: 59px;width: 46%;}
.coolbg{background-color: #009bff;border: medium none;color: #fff;cursor: pointer;font-size: 16px;height: 59px;line-height: 59px;width: 15%;}
.ms_tit{ clear:both; font-size:30px; padding-bottom:20px;}
.ms_ms{ clear:both; color:#999; padding:20px 0 0;}
.tips{ color:#F00;}

.ft_tel,.ft_h{ display:none;}

@media all and (min-width:1201px){
	.main{width:calc(100% - 24%); margin:0 12%;}
}

@media all and (min-width:1200px) and (max-width:1660px){
	.ftmenu li{padding-right:3.9%;}
	.intxt2{ width:45%;}
	.ab_list li img {height: 160px;}
}

@media all and (max-width:1366px){
	.head{clear:both; width:calc(100% - 6%); margin:0 3%;}
}


/**小于1198**/
@media all and (max-width: 1198px){
	
}
/**小于998**/
@media all and (max-width: 998px){
	.tel{ display:none;}
	.hdtt{ height:59px;}
	/**about**/
	.abbox{ padding:0 1%;}
	.ab_tit{ margin:20px 0;}
	.ab_tit h2{ font-size:55px;}
	.ab_tit h3{ font-size:30px;}
	.ab_txt{ line-height:25px;}
	.ab_list li{ width:33.33334%;}
	.ab_list li img{height:100px;}
	.ab_list li p{ font-size:16px;}
	/**kecheng**/
	.kcbg{ padding:10px 0; min-height:440px;}
	.kc_list li{width:calc(50% - 2%); margin:1%;}
	.kc_list li a{ padding:10px 0; min-height:200px;}
	.kc_list li i img{ height:40px;}
	.kc_list h3{ font-size:20px; padding:0 0 10px 0; margin:0 10px;}
	.kc_list p{ padding:10px; line-height:20px; font-size:12px;}
	
	.fw_tit{ margin:20px 0;}
	.fw_tit h2{ font-size:55px;}
	.fw_tit h3{ font-size:30px;}
	.fw_list{ width:calc(100% - 1%); margin-left:1%;}
	.fw_list li{ width:25%;}
	
	.nw_list dl{ width:calc(100% - 2%); padding:10px;}
	.nw_list dl dt{ display:none;}
	.nw_list dl dd{ float:none; width:100%;}
	.nw_list dl dd p{ line-height:22px; height:auto;}
	
	/**liuyan**/
	.message{ margin:10px 2%;}
	.ms_tit{ font-size:25px;}
	.intxt,.intxt2,.coolbg{width: 100%;}
	.fw_box{ min-height:260px;}
	.ftbg{ padding:10px;}
	.ftmenu{ display:none;}
	
	.ft_tel{ display:block; height:50px; line-height:50px; width:100%; clear:both; background:#0261bd; text-align:center; position:fixed; bottom:0;}
	.ft_tel a{ color:#FFF; font-size:20px;}
	.ft_h{ clear:both; display:block; height:50px;}
	
	.ab_video{ float:clear; padding-right:0; width:100%;}
	
	
}

@media all and (max-width: 321px){
	.ab_tit h2{ font-size:40px;}
}